/*INTERIOR PAGE HEADER IMAGE REPLACEMENT */

.not-front #zone-preface-wrapper {
    background: #000 url(../images/interior_headerimage.png) center center no-repeat;
    background-size: auto auto;
    background-size: cover;
    padding-top: 625px;
}

/* HOME PAGE CUSTOM COLOR */

#zone-menu-wrapper {
	
	  background: rgb(89, 127, 62);
 
   /*  background: rgba(89, 127, 62, 0.42); */
    }
	
#zone-menu-wrapper.fixed .sf-menu a:hover, #zone-menu-wrapper a i.fa:hover, #zone-menu-wrapper.fixed a i.fa:hover {
    color: #b6e198;
}
	
#block-boxes-cng-social-media-fa-medium {
    float: none;
    text-align: right;
    top: 55px;
}

#zone-menu-wrapper a i.fa:hover {
    color: #b6e198;
}

#ZONE-MENU {
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
    padding: 0;
}
	

#region-menu {
    width: auto;
    flex: 50%;
}

#region-user-first {
	margin-top: -53px;
    display: block;
    margin-right: 130px;  
    flex: 20%;
}

#block-search-form {

    top: 122px;
}
	
#block-menu-block-congress-main-menu-superfish ul.main-menu .sf-menu a:focus, .sf-menu a:hover {
  
    color: #2d5610;
} 

.flexslider .slides img {
   
    margin-top: 30px;
}

.hprotator-text-block {
        background: rgba(0, 0, 0, 0);
        bottom: -19px;
        position: absolute;
        padding: 10px 45px 10px 35px;
        text-align: left;
        transition: all 0.2s ease 0s;
        width: 100%;
        z-index: 2;
        height:  15%;
        margin: 0;
    }

    .hprotator-text-block:after {     
        border-width: 60px 0px 0 0;       
    }


    .hprotator-text-block h2 a:hover {
        color: #2d5610;
    }

    .view-congress-hprotator .flex-control-nav {   
        display: none;
}
  
 
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li:hover ul, .sf-menu li.sfHover ul {
    z-index: 499;
    background: #325729;
}

.sf-menu a:focus, .sf-menu a:hover {
    background: rgba(123, 166, 92, 0.8);
    color: #fffff !important;
    text-decoration: none;
}

.sf-menu li .leaf a:hover {
    background: #83a87a;
    color: #fff;
}

.sf-menu li.sfHover a {
    color: #9dc481;
}

.not-front .btn-success:hover  {
	background:  #ffff;
	color:  #00588e;
	border-color:  #ffff;
}

.views-field-title h3 a:hover {
    color: #ffcc33;   
}

ul.main-menu a:hover {
     color: #9dc481;
}

#zone-menu-wrapper.fixed .sf-menu a:hover, #zone-menu-wrapper.fixed i.fa {
    color: #9dc481;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a:hover {
    background: rgba(123, 166, 92, 0.8);
    color: #fff;
}


#zone-menu-wrapper.fixed .sfhover a {
    background: rgba(123, 166, 92, 0.8);
    color: #fff;
}


#hp_top_read_more a  {
	background: #597f3e;
	color:  #ffff;
	
}

#hp_top_read_more a:hover  {
	background: #a9f4a1;
	color:  #597f3e;
	
}

.front #zone-preface-wrapper {
    background: #597f3e;
}

.front #zone-preface{
 
    margin: 103px auto 0;
}

#block-boxes-congress-service-center .list-group {
    background: #2d5610;
}

#zone-newsletter-wrapper.fixed {
    background: rgba(0,104, 173,0.9) !important;
  }

#zone-menu-wrapper.fixed {
    background: rgb(89, 127, 62);
   
}

#zone-newsletter-wrapper.fixed {
    background: rgba(45, 86, 16,1.0) !important;
}

#zone-newsletter, #region-newsletter-first {
      background: #2d5610 !important;
}

#block-boxes-newsletter-signup-extended-bs a {
    color: #a9f4a1;
}

.views-field-title h3 a:hover {
    color: #ffcc33;
}

.view-congress-news .view-content .more-link   {
	
		color:  #ffff;
}